body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #3b3b3b;
}
.body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #3b3b3b;
	background-image:url(images/headerbg.jpg);
	background-position:top left;
	background-repeat:repeat-x;
}

div.plain  {
	width: 786px; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	margin: 4em; 
	background: #ffffff;
}
div.demo { 
	width: 786px; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	margin-top: 4em;
    background: #ffffff;
	height:500px;
}


/* Sliding box --------|||| */

#main-box-holder {position: relative;height:196px;width:991px;overflow:hidden;}
#wrap {height:196px;position:absolute;top:200px;}
#main-box-top {position:absolute; height:20px; width:140px; padding:4px; margin-left:590px; background-color:#484a4c; color: #fff;}
/*main red / black box below*/
#main-box {height:196px;position:absolute; top: -200px; width:991px; background-image:url(images/toprightZ.png); background-position:right top; background-repeat:no-repeat  }

/* Sliding box --------|||| */

A:link {text-decoration: none; color: #203793;}
A:visited {text-decoration: none; color: #203793;}
A:active {text-decoration: none; color: #203793;}
A:hover {text-decoration: underline; color: #203793;}

.form-newsletter{
	font-size: 12px;
	background-color: #FFFFFF;
	border:1px solid #a7a6aa;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	padding:2px;
	width: 112px;
	margin-bottom:5px;
}

.form-newsletter-button{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #f1f1f1;
	color:#000000;
	padding:2px;
	width: 52px;
	border:1px solid #a7a6aa;
	margin-bottom:5px;
	margin-right:5px;
}

.bg-topstrip {
	background-image:url(images/topstrip-repeat.gif);
	background-repeat: repeat-x;
	background-position: left;
}

.bg-menu {
	background-image:url(images/menu-repeat.gif);
	background-repeat: repeat-x;
	background-position: left;
}

.bg-topbasketrep {
	background-image:url(images/basket-repeat.gif);
	background-repeat: repeat-x;
	background-position: left;
}

.item-repeat {
	background-image:url(images/item-repeat.gif);
	background-repeat: repeat-y;
	background-position: left;
}

.bg-leftshadow {
	background-image:url(images/left-shadow.png);
	background-repeat: repeat-y;
	background-position: right;
}

.bg-rightshadow {
	background-image:url(images/right-shadow.png);
	background-repeat: repeat-y;
	background-position: left;
}

.bg-cat-bar-repeat {

	background-image:url(images/cats-bar-repeat.gif);
	background-repeat: repeat-x;
	background-position: left center;
}

.bg-catpage-grey-rep {

	background-image:url(images/cat-grey-bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.bg-cat-grey-rep {

	background-image:url(images/cats-grey-rep.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.cats-top-repeat {
	background-image:url(images/cats-top-repeat.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.bg-details-repeat {

	background-image:url(images/bg-details-grey-repeat.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.Font-price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color:#d31719;
}
.font-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.Font-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing:6px;
}
.Font-9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.Font-10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Font-11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Font-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Font-14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.Font-16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.Font-18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.Font-24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.Font-10-verd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.Font-11-verd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Font-12-verd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Font-14-verd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.Font-40 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
}
.Font-30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #CCCDDD;
}
.Font-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#ff8a00;
	font-weight:bold;
}
.Font-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#0063dc;
	font-weight:bold;
}
.Font-boldBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	color:#3366CC;
	font-weight:bold;
}
.font-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5px;
}
.Font-site {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.whitetext {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	/*text-transform: uppercase;*/
}
.whitetextB {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}
.blacktext {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	/*text-transform: uppercase;*/
}
.redtext {
	font-family: Arial, Helvetica, sans-serif;
	color: #c3031f;
	/*text-transform: uppercase;*/
}
.Form-TextArea {
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #acacac;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
	color: #2e2f36;
	width: 98%;
}
.Form-TextAreaB {
	font-size: 11px;
	background-color: #cdcdcd;
	border: 1px solid #acacac;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
	color: #2e2f36;
	width: 98%;
	height: 18px;
}
.Form-TextAreaC {
 font-size: 12px;
 background-color: White;
 border: 1px solid #666666;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 padding:8px;
 color: Black;
 background-color: #E8EAFF;
 width: 130px;
}
.Form-TextArea2 {
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #acacac;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:4px;
	color: #2e2f36;
	width: 98%;
	height: 124px;
}
.Form-TextArea3 {
	font-size: 14px;
	border: 1px solid #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: Black;
	width: 98%;
	background-color: #E8EAFF;
	height: 150px;
}
.Form-Buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #A4D158;
	color: White;
	width: 100%;
	border:none;
	height: 24px;
}
.Form-Buttons-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #0063dc;
	color: White;
	margin-right: 6px;
	padding: 8px;
}
a.Hover-BLack:link {
COLOR: black; TEXT-DECORATION: none
}
a.Hover-BLack:visited {
COLOR: black; TEXT-DECORATION: none
}
a.Hover-BLack:hover {
text-decoration: underline;
}

a.Hover-Orange:link {
COLOR: #FF6D00; TEXT-DECORATION: none
}
a.Hover-Orange:visited {
COLOR: #FF6D00; TEXT-DECORATION: none
}
a.Hover-Orange:hover {
text-decoration: underline;
}

a.Hover-Green:link {
COLOR: #00c969; TEXT-DECORATION: none
}
a.Hover-Green:visited {
COLOR: #00c969; TEXT-DECORATION: none
}
a.Hover-Green:hover {
text-decoration: underline;
}

a.Hover-Red:link {
COLOR: red; TEXT-DECORATION: none
}
a.Hover-Red:visited {
COLOR: red; TEXT-DECORATION: none
}
a.Hover-Red:hover {
text-decoration: underline;
}

a.Hover-Grey:link {
COLOR: #6c6c6c; TEXT-DECORATION: none
}
a.Hover-Grey:visited {
COLOR: #6c6c6c; TEXT-DECORATION: none
}
a.Hover-Grey:hover {
text-decoration: underline;
}

a.Hover-details:link {
COLOR: #2e2f36; TEXT-DECORATION: none
}
a.Hover-details:visited {
COLOR: #2e2f36; TEXT-DECORATION: none
}
a.Hover-details:hover {
text-decoration: none;
COLOR: #c3031f;
}

a.Hover-Blue:link {
COLOR: #0063dc; TEXT-DECORATION: none
}
a.Hover-Blue:visited {
COLOR: #0063dc; TEXT-DECORATION: none
}
a.Hover-Blue:hover {
text-decoration: underline;
}

a.Hover-White:link {
COLOR: #ffffff; TEXT-DECORATION: none
}
a.Hover-White:visited {
COLOR: #ffffff; TEXT-DECORATION: none
}
.bg-header {
	background-image: url(images/bgstrip.gif);
	background-repeat: repeat-x;
	background-position: top center;
}
.bg-footer {
	background-image: url(images/bg-banner-bottom.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.bg-top-pattern {
	background-image: url(images/bg-top-pattern.gif);
	background-repeat: repeat-x;
	background-position: top center;
}
.bg-topB-pattern {
	background-image: url(images/bg-topB-pattern.gif);
	background-repeat: repeat-x;
	background-position: top center;
}
.bg-top-left-header {
	background-image: url(images/bg-top-left-header.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg-bottom-pattern {
	background-image: url(images/bg-bottom-footer.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.bg-watermark{
	background-image: url(images/bg-watermark.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.grey-horz {
	background-image: url(images/grey-line.gif);
	background-repeat: repeat-y;
	background-position: top center;
}
.line-right {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.Line-OrangeTop {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FF6D00;
	border-right-color: #FF6D00;
	border-bottom-color: #FF6D00;
	border-left-color: #FF6D00;
}
.Line-OrangeTopBottom {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF6D00;
	border-right-color: #FF6D00;
	border-bottom-color: #FF6D00;
	border-left-color: #FF6D00;
}
.Line-OrangeBottom {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF6D00;
	border-right-color: #FF6D00;
	border-bottom-color: #FF6D00;
	border-left-color: #FF6D00;
}
.BorderBoxGrey {
	border: 1px solid #999999;
}
.BorderBoxBlack {
	border: 1px solid #2e2f36;
}
.BG-extra-Left {

	background-image: url(images/left_top_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.BG-extra-Right {


	background-image: url(images/right_top_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.BorderBoxGreyThick {

	border: 2px solid #CCCCCC;
}
.BG-title {

	background-image: url(images/greebarrep.gif);
	background-repeat: repeat-x;
	background-position: top center;
}
.BG-titleBlue {


	background-image: url(images/bluebarrep.gif);
	background-repeat: repeat-x;
	background-position: top center;
}
.BorderBoxGreyDark {

	border: 1px solid #666666;
}
.BorderBoxGreyDarkA {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.BorderBoxGreyDarkB {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.BG-ShadowGrnBottom {

	background-image: url(images/bottomgreenshadow.gif);
	background-repeat: repeat-x;
	background-position: top center;
}
.BG-ShadowGrnBottomB {


	background-image: url(images/bottomgreenshadowB.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.Padding-image {
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.BorderLineGreen {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #99C604;
	border-right-color: #99C604;
	border-bottom-color: #99C604;
	border-left-color: #99C604;
}
.line-dotted-grey {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
}
.BorderBoxWhite {
	border: 1.5px solid #FFFFFF;
}
.line-dotted-grey-B {
	border-top-width: 1mm;
	border-right-width: 1mm;
	border-bottom-width: 1mm;
	border-left-width: 1mm;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
}
.Horizontal-Blue-Rule {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #cdcdcd;
	border-right-color: #cdcdcd;
	border-bottom-color: #cdcdcd;
	border-left-color: #cdcdcd;
}
.Horizontal-Blue-RuleDotted {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #01a9d6;
	border-right-color: #01a9d6;
	border-bottom-color: #01a9d6;
	border-left-color: #01a9d6;
}
.floaty {	
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	height: 270px;
}
.floaty {	
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}
.bluetext {
	color:0063dc;
}
.topmenu{
	text-decoration: none; 
	color:#CCC;
	font-size:14px;
}
.topmenu a{
	text-decoration: none; 
	color: #CCC;
	font-size:14px;
}

.topmenu a:hover{	
	text-decoration:none;
	color:#999;
	font-size:14px;
}
.topmenu a:visited{	
	text-decoration: none; 
	color: #CCC;
	font-size:14px;
}

.menu-button-a
{
	background: #ebebeb url(images/STARBLUE.gif) no-repeat left;
	padding-left:18px;
	cursor:pointer;
	color:#000000;
}
.menu-button-b
{
	background: #ad0000 url(images/STARBLUEB.gif) no-repeat left;
	padding-left:18px;
	cursor:pointer;
	color:#ffffff;
}
.divScroll{
height:316px;
overflow:auto;
}

.mainhead
{
	Font-size: 38px;
}

.mainhead2
{
	Font-size: 14px;
}

.borderthick-top{
	border-top:5px solid #0e132a;
}

.borderthick-bottom{
	border-bottom:5px solid #0e132a;
}

.alertmsg-1{
	padding:3px; 
	background-color:#f2dbdb;
	border:2px solid #ea2020;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	margin:4px;
}

.alertmsg-2{
	padding:3px; 
	background-color:#f2eadb;
	border:2px solid #ffa502;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	margin:4px;
}

.alertmsg-3{
	padding:3px; 
	background-color:#eaf2db;
	border:2px solid #7ba130;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	margin:4px;;
}

.alertmsg-4{
	padding:3px; 
	background-color:#dbe7f2;
	border:2px solid #2e60ca;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	margin:4px;
}

.errmsg{
background:#FFFFCC; 
padding:8px; 
text-align:center;
border:1px solid #eeeeee;
margin-bottom:4px;
color:red;
font-weight:bold;
}

.timg {
   behavior: url("png.htc");
}